.content dl {
    display: grid;
    grid: auto-flow / 1fr 4fr;
    grid-column-start: 1;
    grid-column-end: 4;
}

.content dl>dt {
    display: inline-block;
    text-align: right;
    font-weight: bold;
    font-family: sans-serif;
    margin-right: 1.2em;
}
.content dl>dt::after {
    content: ':'; 
    padding-inline: .4ex;
}

.content dl>dd {
    display: inline-block;
}

